Template:Infobox/styles.css: Difference between revisions

From WangWiki
Jump to navigation Jump to search
Created page with ".infobox_INSERTNAME { background: #eee; border: 1px solid #aaa; float: right; margin: 0 0 1em 1em; padding: 1em; width: 400px; } .infobox-title { font-size: 2em; text-align: center; } .infobox-image { text-align: center; } .infobox-table th { text-align: right; vertical-align: top; width: 120px; } .infobox-table td { vertical-align: top; }"
 
No edit summary
 
Line 1: Line 1:
.infobox_INSERTNAME {
.infobox_game {
     background: #eee;
     background: #eee;
     border: 1px solid #aaa;
     border: 1px solid #aaa;

Latest revision as of 03:19, 11 February 2026

.infobox_game {
    background: #eee;
    border: 1px solid #aaa;
    float: right;
    margin: 0 0 1em 1em;
    padding: 1em;
    width: 400px;
}
.infobox-title {
    font-size: 2em;
    text-align: center;
}
.infobox-image {
    text-align: center;
}
.infobox-table th {
    text-align: right;
    vertical-align: top;
    width: 120px;
}
.infobox-table td {
    vertical-align: top;
}